Subject: Re: [gitgitgadget/git] git-merge: rewrite already up to date message (#934)

From: Junio C Hamano <[email-masked]>
Date: Mon, 03 May 2021 10:13:29 +0900

Eric Sunshine <[email-masked]> writes:

> On second thought, I don't think I will make this change since none of
> the messages in `notes-merge.c` have been marked for localization yet
> -- and there are a lot of messages in that file -- so wrapping just
> this one message in `_(...)` would be inconsistent, and marking all
> messages in `notes-merge.c` as localizable is outside the scope of
> this series.

I looked at the neighbouring code when I gave the "grep" output,
because I wondered exactly about the same thing, and I agree with
your conclusion here.

> So, at the moment, I don't plan on re-rolling this series, and
> hopefully Junio can pick it up as-is (but, of course, will re-roll if
> someone spots something which needs fixing).

Thanks.